1,374 reputation
721
bio website iOnline247.me
location
age 33
visits member for 4 years, 8 months
seen Nov 17 at 0:59

Nov
12
revised Problem with Javascript Object Code and jQuery Promise
found a flaw in the code. fixed it up.
Nov
12
comment Problem with Javascript Object Code and jQuery Promise
If you tweaked my code example, feel free to update my answer with your final code. That'll help everyone in the long run.
Nov
10
comment Problem with Javascript Object Code and jQuery Promise
A simple test would be to log out this === window. You'll know precisely what's going on then when your looking at it inside the console.
Nov
10
revised Problem with Javascript Object Code and jQuery Promise
I didn't bind the error handler. Updated for clarity.
Nov
10
answered Problem with Javascript Object Code and jQuery Promise
Sep
3
awarded  Popular Question
Aug
16
answered jQuery library that uses json within a sub-web
Aug
13
comment jQuery library that uses json within a sub-web
Have you tried using an iframe?
Aug
13
comment jQuery library that uses json within a sub-web
It's not clear how this isn't cross-domain since you have two completely different sites. If this works on your one site, ever thought of using an iframe?
Jul
9
comment jQuery: what version we must using in Sharepoint 2013?
Good luck with your endeavors. Sounds frustrating... :D
Jul
7
awarded  Tenacious
Jul
3
comment jQuery: what version we must using in Sharepoint 2013?
Did you try adding the migration patch for this specific layout?
Jul
3
revised SharePoint 2010 web service - GetListItems not working in Chrome & firefox
removed backticks from code sample
Jul
2
awarded  Curious
Jun
27
comment jQuery: what version we must using in Sharepoint 2013?
I'm confused by your brief comment. Did you try adding in the migration patch that the jQuery team provides?
Jun
24
answered jQuery: what version we must using in Sharepoint 2013?
Jun
24
comment jQuery: what version we must using in Sharepoint 2013?
If it's datatables.net that you are using, have you looked at older versions that don't require 1.10+?
Apr
9
answered Get list items only from a certain user
Mar
31
awarded  Yearling
Mar
24
comment How can I set/select a field in the display form?
Are you looking for something more than this? api.jquery.com/contents